Bug 483457 - Nautilus says I can't connect to FTP folders, actually I can
Nautilus says I can't connect to FTP folders, actually I can
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-01 10:06 EST by Emanuele Bellini
Modified: 2015-03-03 17:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:46:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emanuele Bellini 2009-02-01 10:06:11 EST
Description of problem:
When I try to connect to a private FTP folder I have an error saying "The file doesn't exists". After that I can find the folder in the Places menu.
I think Nautilus to be the responsible, but I'm not sure, so I start from here.


Version-Release number of selected component (if applicable):
nautilus-2.24.2-2.fc10


How reproducible:
Always


Steps to Reproduce: for me
1.Click to the bookmark of the FTP folder;


Actual results:
I have the error message


Expected results:
The window with the files of the folder should appear.


Additional info:
I had a similar issue with the SMB protocol, it's been fixed with the latest kernel (the 170).
Comment 1 Emanuele Bellini 2009-03-04 06:22:58 EST
Sorry for changing the thread name, I have to report another bug, I was thinking it was the same one but it's slightly different.
I changed the severity because people may think FTP browsing doesn't work, even if it does. It's a pity!
Comment 2 252311 2009-04-06 08:18:14 EDT
a same I see here but with any shares sftp, smb, ftp. I can mount folder but nautilus says: could not display a location" "Unable to mount location". At the same time mounting point appear in places and on a desktop.  I am using a same version of nautilus.
Comment 3 Bug Zapper 2009-11-18 07:45:01 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:46:02 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.